Bug 887014 - [abrt] pidgin-2.10.2-1.fc17: sighandler: Process /usr/bin/pidgin was killed by signal 6 (SIGABRT)
Summary: [abrt] pidgin-2.10.2-1.fc17: sighandler: Process /usr/bin/pidgin was killed b...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: pidgin
Version: 17
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Stu Tomlinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:58cc14d5941bad559840a80f04b...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-13 20:19 UTC by leyenson
Modified: 2013-08-01 11:19 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-01 11:19:35 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (45.15 KB, text/plain)
2012-12-13 20:19 UTC, leyenson
no flags Details
File: maps (59.31 KB, text/plain)
2012-12-13 20:19 UTC, leyenson
no flags Details
File: dso_list (19.40 KB, text/plain)
2012-12-13 20:19 UTC, leyenson
no flags Details
File: build_ids (8.57 KB, text/plain)
2012-12-13 20:19 UTC, leyenson
no flags Details

Description leyenson 2012-12-13 20:19:19 UTC
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        gaim --session 27040fdc0-2abe-44f0-9a18-b5cba67b24fe --display :0.0
comment:        Pidgin crashed when I tried to make audio call
crash_function: sighandler
executable:     /usr/bin/pidgin
kernel:         3.3.4-5.fc17.i686
pid:            1188
pwd:            /home/leyenson/day/todo
time:           Thu 13 Dec 2012 09:55:22 PM IST
uid:            1000
username:       leyenson
var_log_messages: Dec 13 21:55:23 turtle abrt[2218]: Saved core dump of pid 1188 (/usr/bin/pidgin) to /var/spool/abrt/ccpp-2012-12-13-21:55:22-1188 (112607232 bytes)

backtrace:      Text file, 46234 bytes
build_ids:      Text file, 8774 bytes
dso_list:       Text file, 19866 bytes
maps:           Text file, 60730 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/leyenson/2

core_backtrace:
:188d6cfbf84046443d635a9eafddff498692c9c3 0x416 __kernel_vsyscall linux-gate.so.1 -
:8ec67bd8636b59721435c8ecaffe4127b02a2628 0x2e93f raise libc.so.6 -
:8ec67bd8636b59721435c8ecaffe4127b02a2628 0x30293 abort libc.so.6 -
:44c8cf231214021f318931eb8f524bd00b4e969e 0x897e1 - [exe] -

environ:
:XDG_VTNR=1
:phones_moscow=/home/leyenson/phones/moscow/
:XDG_SESSION_ID=2
:SSH_AGENT_PID=1140
:albanese=/home/leyenson/TeX/by-topic/day.albanese-and-rosenlicht/albanese-variety
:svn=file:///home/leyenson/svn/
:HOSTNAME=turtle
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/home/leyenson/.gnupg/S.gpg-agent:1169:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=af326905de099cfbec0fa0e50000002e-1355428209.511190-1048054872
:noga=noga.cs.biu.ac.il
:zariski=/home/leyenson/TeX/by-topic/2010.zariski/singular-surfaces-in-P3/michael-and-rebeccas-version/
:GNOME_KEYRING_CONTROL=/run/user/leyenson/keyring-NGVFJQ
:phones_rehovot=/home/leyenson/phones/israel/rehovot/
:phones=/home/leyenson/phones/
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=leyenson
:WWWBROWSER=firefox
:GLADE_MODULE_PATH=:
:planet=planet.cs.biu.ac.il
:SSH_AUTH_SOCK=/tmp/ssh-hihJzvES1006/agent.1006
:googlemail=64.233.163.19
:USERNAME=<removed>
:XDG_CONFIG_DIRS=/etc/xdg
:DESKTOP_SESSION=xfce
:PATH=/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:.:/sbin::/usr/sbin::/usr/local/fb2toepub-google-code:/usr/local/firefox/:/usr/local/gnuplot-4.2.3/bin/:/usr/local/goldendict-0.9.0/:/usr/local/htmlcat-1.0/:/usr/local/latexdiff-0.5:/usr/local/jpeg2ps:/usr/local/kindlegen-2.4:/usr/local/markdown-1.0.1:/usr/local/mp3cddb-0.1:/usr/local/papercrop/paperCrop_source:/usr/local/sage-2.9/sage:/usr/local/tesseract-3.00/bin:/usr/local/vuze:/usr/local/wxRemind-101
:STARDICT_DATA_DIR=/library/dictionaries/DICT
:QT_IM_MODULE=xim
:PWD=/home/<removed> 
:XMODIFIERS=@im=none
:EDITOR=vim
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1004
:TZ=Asia/Jerusalem
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:HOME=/home/<removed>
:XDG_SEAT=seat0
:thomip=128.135.72.211
:'TEXEDIT=vim %s'
:LOGNAME=<removed>
:VISUAL=vim
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbuS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:rail=/home/leyenson/text-files/cities/israel/transportation-intercity/railway/routes
:WINDOWPATH=1
:SDCV_PAGER=less
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/leyenson
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-leyenson-KK6xp1/database
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1178,unix/unix:/tmp/.ICE-unix/1178

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 7835                 processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       7835                 7835                 signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	02
:1:/home/leyenson/.xsession-errors
:pos:	2489
:flags:	02002
:2:/home/leyenson/.xsession-errors
:pos:	2489
:flags:	02002
:3:socket:[17828]
:pos:	0
:flags:	02
:4:socket:[17829]
:pos:	0
:flags:	02
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[17873]
:pos:	0
:flags:	02004002
:7:socket:[17902]
:pos:	0
:flags:	02004002
:8:/home/leyenson/.purple/logs/jabber/leyenson@gmail.com/daria.vorobyova@gmail.com/2012-12-13.215034+0200IST.txt
:pos:	638
:flags:	0102001
:9:socket:[18161]
:pos:	0
:flags:	02004002
:10:socket:[19905]
:pos:	0
:flags:	02000002
:11:socket:[19913]
:pos:	0
:flags:	02004002
:12:anon_inode:inotify
:pos:	0
:flags:	02004000
:13:pipe:[23417]
:pos:	0
:flags:	00
:14:socket:[19993]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: ee410ff6-4597-4d99-be72-7ee59f082366
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3457.99
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) M processor 1.73GHz
:CPU Stepping: 8
:CPU Family: 6
:CPU Model Num: 13
:Number of CPUs: 1
:CPU Speed: 1733
:System Memory: 995
:System Swap: 959
:Vendor: Hewlett-Packard
:System: HP Compaq nc4200 (EE658UC#ABA) F.08
:Form factor: Notebook
:Kernel: 3.3.4-5.fc17.i686
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:9793:4156:2360) pci, None, PCI/ISA, 82801FBM (ICH6M) LPC Interface Bridge
:(32902:9618:4156:2360) pci, i915, VIDEO, Mobile 915GM/GMS/910GML Express Graphics Controller
:(32902:10130:4156:2360) pci, None, VIDEO, Mobile 915GM/GMS/910GML Express Graphics Controller
:(32902:9824:4156:2360) pci, pcieport, PCI/PCI, 82801FB/FBM/FR/FW/FRW (ICH6 Family) PCI Express Port 1
:(32902:9826:4156:2360) pci, pcieport, PCI/PCI, 82801FB/FBM/FR/FW/FRW (ICH6 Family) PCI Express Port 2
:(4172:32819:4156:2360) pci, tifm_7xx1, STORAGE, PCIxx21 Integrated FlashMedia Controller
:(4172:32820:4156:2360) pci, sdhci-pci, BASE, PCI6411/6421/6611/6621/7411/7421/7611/7621 Secure Digital Controller
:(4172:32821:4156:2360) pci, None, SIMPLE, PCI6411/6421/6611/6621/7411/7421/7611/7621 Smart Card Controller
:(32902:16931:4156:4945) pci, ipw2200, NETWORK, PRO/Wireless 2915ABG [Calexico2] Network Connection
:(32902:9288:4156:2360) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(4172:32817:4156:2360) pci, yenta_cardbus, PCI/CARDBUS, PCIxx21/x515 Cardbus Controller
:(32902:9838:4156:2360) pci, snd_intel8x0, MULTIMEDIA_AUDIO, 82801FB/FBM/FR/FW/FRW (ICH6 Family) AC'97 Audio Controller
:(32902:9837:4156:2360) pci, snd_intel8x0m, SIMPLE, 82801FB/FBM/FR/FW/FRW (ICH6 Family) AC'97 Modem Controller
:(32902:9817:4156:2360) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #2
:(32902:9816:4156:2360) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #1
:(32902:9616:4156:2360) pci, agpgart-intel, HOST/PCI, Mobile 915GM/PM/GMS/910GML Express Processor to DRAM Controller
:(32902:9818:4156:2360) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #3
:(32902:9839:4156:2360) pci, ata_piix, STORAGE, 82801FB/FBM/FR/FW/FRW (ICH6 Family) IDE Controller
:(32902:9820:4156:2360) pci, ehci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB2 EHCI Controller
:(5348:5757:4156:2360) pci, tg3, ETHERNET, NetXtreme BCM5751M Gigabit Ethernet PCI Express
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/turtle-Root / ext4 4096 4096 4450252 1973973 1929416 1114112 784288 784288
:/dev/mapper/turtle-Library WITHHELD ext4 4096 4096 8102356 1170095 757954 2064384 1942860 1942860
:/dev/mapper/turtle-Home /home ext4 1024 1024 1735988 1146770 1057601 445008 412335 412335
:/dev/sda5 /boot ext3 1024 1024 78982 38789 34633 20856 20513 20513
:

xsession_errors:
:http://developer.pidgin.im/simpleticket/
:http://developer.pidgin.im/wiki/GetABacktrace

Comment 1 leyenson 2012-12-13 20:19:29 UTC
Created attachment 663167 [details]
File: backtrace

Comment 2 leyenson 2012-12-13 20:19:33 UTC
Created attachment 663168 [details]
File: maps

Comment 3 leyenson 2012-12-13 20:19:37 UTC
Created attachment 663169 [details]
File: dso_list

Comment 4 leyenson 2012-12-13 20:19:40 UTC
Created attachment 663170 [details]
File: build_ids

Comment 5 Fedora End Of Life 2013-07-04 03:32:59 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 6 Fedora End Of Life 2013-08-01 11:19:40 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.